<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddYearStartAndYearEndToAnnualPlansTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('annual_plans', function(Blueprint $table)
		{
			$table->char('year_start', 4)->after('program_id');
			$table->char('year_end', 4)->after('year_start');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('annual_plans', function(Blueprint $table)
		{
			$table->dropColumn(array('year_start', 'year_end'));
		});
	}

}
